langcode: en
status: true
dependencies: {  }
name: 3_2_360x240
label: '3:2 (360x240)'
effects:
  7a4c500d-0f73-4bac-88e4-31a83efc21c4:
    uuid: 7a4c500d-0f73-4bac-88e4-31a83efc21c4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 360
      height: 240
      anchor: center-center
  a9ad5ed3-59d1-4b65-858f-1208f073eb63:
    uuid: a9ad5ed3-59d1-4b65-858f-1208f073eb63
    id: image_convert
    weight: 2
    data:
      extension: webp
